; DO NOT TOUCH THIS SECTION
[Version]
Signature="$CHICAGO$"

[DeviceList]
USB\VID_041E&PID_403D

[Options]
CheckUSB20Support=1
ResourceFile=CtStpCd.crl      ; If CheckUSB20Support set to 1, use the Setup plugin resource.
ProductName=Creative WebCam Notebook Ultra
ExtAppPath=\Drivers\ConnectMessage\ConnectUsb.exe  ; Do not need to change

[LangParam]
0409=/L:ENG
0404=/L:CHT
0804=/L:CHS
0413=/L:DUT
040C=/L:FRN
0407=/L:GER
0410=/L:ITA
0411=/L:JPN
0416=/L:BRZ
040A=/L:SPN
